@import "~@/assets/sass/reset.sass"
@import "~@/assets/sass/theme.sass"
@import "~@/assets/sass/aos-animations.sass"
@import "~@/assets/sass/components.sass"
@import "~@/assets/sass/common/typography.sass"

body, html, .app
  background-color: $black
  min-height: 100%
  height: 100%
  scroll-behavior: smooth
  overflow-x: hidden

.app
  display: flex
  flex-direction: column

.main
  flex: 1 1 auto

.container
  width: 1200px
  margin: 0 auto
  @media (max-width: $tbp)
    width: calc(100% - 40px)
